body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
  background-color: #ffffff;
  /*background-size: 100%;*/
  width: 100%;
  height: 100%;
}
* { margin: 0; padding: 0; }
	 
html {
	background: url(../img/index/sfondo_labelacademy.png) no-repeat top center fixed;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}

/* stili per nuova login   */
div#loghi {
  position:absolute;
  top:0%;
  left:0%;
  width:100%;
  height:80px;
  margin-left:0px;
  margin-top: 0px;
  color:#000;
  font-weight:normal;
  padding:0;
  background-color:transparent;
  text-align: center;
  display: table;
  /*border: 1px solid #000000;*/
}
div#centrato {
  position:absolute;
  top:80%;
  left:0%;
  width:100%;
  height:100px;
  margin-left:0px;
  margin-top: -80px;
  color:#000;
  font-weight:normal;
  padding:0;
  background-color:transparent;
  text-align: center;
  display: table;
  /*border: 1px solid #000000;*/
}

.titolo_sezione_login{
   font-family: Arial;
   font-size: 18px;
   font-weight: normal;
   color: #555555;
   padding-top: 25px;
   padding-bottom: 5px;
}

.titolo_sezione_login_pwd{
   font-family: Arial;
   font-size: 18px;
   font-weight: bold;
   color: #555555;
   padding-top: 5px;
   /*padding-bottom: 9px;*/
}

.titolo_sezione_login_pwd a:link{
   font-family: Arial;
   font-size: 18px;
   font-weight: normal;
   color: #555555;
   text-decoration: none;
}
.titolo_sezione_login_pwd a:visited{
   font-family: Arial;
   font-size: 18px;
   font-weight: normal;
   color: #555555;
   text-decoration: none;
}
.titolo_sezione_login_pwd a:hover{
   font-family: Arial;
   font-size: 18px;
   font-weight: normal;
   color: #555555;
   text-decoration: underline;
}

.sfondo_login{
   border: 1px solid #555555;
   background-color: #EEEEEE;
}

.sfondo_login_img{
   border-top: 1px solid #555555;
   border-left: 1px solid #555555;
   border-bottom: 1px solid #555555;
   background-color: #FFFFFF;
   width: 57px;
   height: 57px;
}


input.log01{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #EEEEEE;
	border: 0px;
	padding:5px;
	height:31px;
}
textarea.log01{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	background-color: #EEEEEE;
	border: 0px;
	padding:5px;
	height:31px;
}
.login_link {
	background-image:url(../img/btn.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #333333; /*#1C5990*/
	font-weight:bold;
	border:0px; margin:0px;
	display:inline-table;
	width: 59px; height: 59px;
	cursor:hand;
}
a.login_link:link, a.login_link:visited, a.login_link:active
{
	background-image:url(../img/btn.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	/*font-size:12px;color:#333333;font-weight: bold;text-decoration:underline;*/
}
a.login_link:hover
{
	background-image:url(../img/btn.png);
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	/*font-size:12px;color:#98A91D;font-weight: bold;text-decoration:underline;*/
}

div.tooltip {
	-moz-box-sizing: border-box; 
	border: 2px solid #4E4E4E; 
	background-color: #FFFFFF; 
	padding: 3px 3px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13pt;
	color: #4E4E4E;
	width:400px;
	height:auto;
}
.alert_supporto{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4E4E4E;
	padding: 5px;
	line-height:22px;
}

.alert_supporto a:link{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   color: #555555;
   text-decoration: underline;
}
.alert_supporto a:visited{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   color: #555555;
   text-decoration: underline;
}
.alert_supporto a:hover{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   color: #555555;
   text-decoration: none;
}
/* -------------------------------------------------------- */


/* stili per la testata*/

.testa_top{
	background: url(../img/bg_testa_top.jpg)  top repeat-x #FFFFFF;
}

.menu_top{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 10px;
	background-color: #ffffff;
}
.bg_benvenuto{
	background: url(../img/bg_benvenuto.jpg)  top left repeat-x;
	border-bottom: solid 6px #EEECEF;
}

.bg_tab_benvenuto1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: url(../img/bg_tab_benvenuto.jpg)  top repeat-x;
	padding-left:10px;
}

.bg_tab_benvenuto2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #C25700;
	background: url(../img/bg_tab_benvenuto.jpg)  top repeat-x;
}

.pad_sx_btn{
	padding-left: 4px;
}


.scrollMenu{
	background: url(../img/bg_menu_scroll.jpg)  top repeat-x #1AAD07;
}

.cella_menu_scroll{
	border-left: solid 1px #179E06;
	border-right: solid 1px #74E26C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
.cella_menu_scroll a:link {color: #ffffff; text-decoration: none;}
.cella_menu_scroll a:visited {color: #ffffff; text-decoration: none;}
.cella_menu_scroll a:hover {color: #0A6F00; text-decoration: none;}

.cella_menu_scroll_sel{
	border-left: solid 1px #179E06;
	border-right: solid 1px #74E26C;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background: url(../img/bg_menu_scroll_select.jpg)  top repeat-x #1AAD07;
}
.cella_menu_scroll_sel a:link {color: #ffffff; text-decoration: none;}
.cella_menu_scroll_sel a:visited {color: #ffffff; text-decoration: none;}
.cella_menu_scroll_sel a:hover {color: #0A6F00; text-decoration: none;}


/* stili per il menu di sinistra */

.bg_ogliguo{
	background: url(../img/bg_obliguo.jpg) repeat-y top left;
	margin-left: 6px;
}

.contenitore{
	
	padding-left: 8px;
	padding-right: 7px;
	
}

.menu_sx{
	background: url(../img/bg_menu_sx.jpg)  bottom repeat-x #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	padding: 5px;
	width: 139px;
}

.menu_sx a:link {color: #474747; text-decoration: none;}
.menu_sx a:visited {color: #474747; text-decoration: none;}
.menu_sx a:hover {color: #249F18; text-decoration: underline;}


.menu_sx_select{
	background: url(../img/bg_menu_sx_select.jpg)  bottom repeat-x #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	padding: 5px;
	width: 139px;
}



/* stili per la base*/

.base{
	background-color: #1CAF0A;
	border-top: solid #EEECEF 4px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	padding: 3px;
}

/* stili per il principale */

.bg_ogliguo_principlae{
	background-image: url(../img/bg_obliguo_principale.jpg);
	margin: 4px;
}

.path{
	background: url(../img/box_path_bg.gif) top repeat-x #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1871C3;
	padding: 5px;
}

/* stili box principale */

.box_top_bg{
	background: url(../img/box_top_bg.gif) top left repeat-x #ffffff;
}
.box_bottom_bg{
	background: url(../img/box_bottom_bg.gif) bottom left repeat-x #ffffff;
}
.box_sx_bg{
	background: url(../img/box_sx_bg.gif) top left repeat-y #ffffff;
}
.box_dx_bg{
	background: url(../img/box_dx_bg.gif) top right repeat-y #ffffff;
}
.box_centrale_bg{
   background-color: #F2F1F3;
   border: solid 4px  #EEECEF;
}
.box_centrale_bg2{
   background-color: #EEECEF;
   border: solid 4px  #EEECEF;
}
.box_tab_centrale{
   background-color: #ffffff;
   border: solid 1px  #DEDEDE;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 5px;
}

.titolo_sezione{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
}
.titolo_sezione2{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000000;
	float: left;
	}


.titolo_corso{
   background-color: #ffffff;
   border: solid 1px  #DEDEDE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DD7D00;
	padding: 3px;
}

.stato_corso1{
   background-color: #ffffff;
   border-left: solid 1px  #DEDEDE;
	border-bottom: solid 1px  #DEDEDE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	padding: 3px;
	
}
.stato_corso2{
   background-color: #ffffff;
  border-right: solid 1px  #DEDEDE;
	border-bottom: solid 1px  #DEDEDE;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	padding: 3px;
	
}

.bg_tool{
	background: url(../img/bg_tool.gif) top right repeat-x #EEECEF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.tab_modulo{
	border: solid 1px #DEDEDE;
	background-color: #ffffff;
	padding:2px;
}
.titolo_modulo_home{
	background: url(../img/bg_titolo_modulo_app.jpg) top left repeat-x #98CAED;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;
}

.titolo_modulo{
	background: url(../img/bg_titolo_modulo.jpg) top left repeat-x #2790DA;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px;
}
.titolo_modulo_app{
	background: url(../img/bg_titolo_modulo_app.jpg) top left repeat-x #98CAED;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #004E96;
	padding: 3px;
}

.bg_tipologie{
	background: url(../img/bg_tipologie.jpg) bottom left repeat-x #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}


/* classi per i link */
a.link_blu:link {color: #1871C3; text-decoration: none;}
a.link_blu:visited {color: #1871C3; text-decoration: none;}
a.link_blu:hover {color: #FF9406; text-decoration: none;}

a.link_blu2:link {color: #004E96; text-decoration: none;}
a.link_blu2:visited {color: #004E96; text-decoration: none;}
a.link_blu2:hover {color: #FF9406; text-decoration: none;}

a.link_arancio:link {color: #DD7D00; text-decoration: none;}
a.link_arancio:visited {color: #DD7D00; text-decoration: none;}
a.link_arancio:hover {color: #1871C3; text-decoration: none;}

a.link_bianco:link {color: #ffffff; text-decoration: none;}
a.link_bianco:visited {color: #ffffff; text-decoration: none;}
a.link_bianco:hover {color: #004E96; text-decoration: none;}

a.link_nero:link {color: #000000; text-decoration: none;}
a.link_nero:visited {color: #000000; text-decoration: none;}
a.link_nero:hover {color: #1AC605; text-decoration: none;}


.tipologie_submenu1{
	background-color: #F7FBFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.tipologie_submenu2{
	background-color: #ffffff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.rosso{
	color: #E34500;
}


.tool_top_bg{
	background: url(../img/tool_top_bg.jpg) top left repeat-x;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
}


/* stili per la login   */

.bg_login{
   margin-top: 83px;
	background: url(../img/index/bg_login.jpg)  top left repeat-x #FFFFFF;
}

.mask_t_bg{
	background: url(../img/index/mask_t_bg.jpg) top left repeat-x #ffffff;
}
.mask_b_bg{
	background: url(../img/index/mask_b_bg.jpg) bottom left repeat-x #ffffff;
}
.mask_sx_bg{
	background: url(../img/index/mask_sx_bg.jpg) top left repeat-y #ffffff;
}
.mask_dx_bg{
	background: url(../img/index/mask_dx_bg.jpg) top right repeat-y #ffffff;
}

.mask_centrale_bg{
	background: url(../img/index/mask_centrale_bg.gif) top repeat-x #ffffff;
	padding-top: 27px;
}

.titolo_login{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	border: 4px solid #EEECEF;
	background:  url(../img/index/img_titolo.jpg) top right no-repeat #ffffff;
	padding-left: 20px;
	padding-right: 4px;
}

.titolo_sezione_login{
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 17px;
   font-weight: bold;
   color: #666666;
}

.righe_login{
	border-bottom: 4px solid #EEECEF;
	background-color: #F2F1F3;
}

.campi_login{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #E5E5E5;
	background-color: #ffffff;
}
.campi_login1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 10px;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	background-color: #ffffff;
}
.campi_login2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	background-color: #ffffff;
}

/* stili per i form login */
input.log1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #DEDEDE;
	background-color: #F5F5F5;
}

input.log2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #676766;
	background:  url(../img/index/bg_log2.jpg) bottom right repeat-x #79E774;
	padding:2px;
}

.testo_login{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #F9F9F9;
	padding: 4px;
}